Subject: Re: bug#23746: 25.0.95; Doc fixes (grammar, typos, clarification)

From: Ken Brown <[email-masked]>
Date: Sun, 12 Jun 2016 15:40:03 -0400

On 6/12/2016 2:55 PM, Eli Zaretskii wrote:
>> From: Stephen Berman <[email-masked]>
>> Cc: Eli Zaretskii <[email-masked]>,  [email-masked]
>> Date: Sun, 12 Jun 2016 19:58:27 +0200
>>
>> On Sat, 11 Jun 2016 16:21:19 -0400 Noam Postavsky <[email-masked]> wrote:
>>
>>> As a native English speaker, "your Lisp program may wish telling the
>>> process" sounds obviously incorrect (though I'm not sure how to
>>> explain why in terms of grammatical rules). Whereas, "your Lisp
>>> program may wish to tell the process" is correct.
>>
>> That's one argument for this change; another is the statistical one
>> based on the existing Emacs documentation:
>>
>> steve@rosalinde:/data/steve/git/emacs> grep -r " wish to " doc/ | wc -l
>> 196
>> steve@rosalinde:/data/steve/git/emacs> grep -r " wish [a-z]*ing " doc/
>> doc/lispref/processes.texi:may wish telling the process the dimensions
>>
>> Eli, does this persuade you to accept this change too?
>
> Sorry, no.  There's nothing wrong in the original wording in this
> case.

As a native speaker of English, I agree with Noam on this.  "may wish 
telling" sounds wrong.

Ken